RubyGems Navigation menu

Reverse dependencies for active_elastic_job Latest version of the following gems require active_elastic_job

Total downloads 934,181

For this version 340

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.7

Links: